@charset "utf-8";

/* topエリア */
.title_bg {
	padding-top: 90px;
    padding-bottom: 0;
}
.title_image img{
	width: 400px;
}
.title ul li:nth-child(2){
	width: 80px;
}
.title ul li:nth-child(3){
	text-align: center;
}
.title ul li p{
	margin-left: 80px;
    margin-top: 40px;
}
.title h1 span{
	font-size: 2rem;
}
.title .video a {
    display: block;
    background-color: #ff3333;
    width: 250px;
    text-align: center;
    padding: 15px 0;
    color: #fff;
    margin-top: 20px;
    text-decoration: none;
    border: 3px solid #ff3333;
}
.title .video a:hover {
    color: #ff3333;
    background-color: #fff;
}
.wrap {
	margin: 0 auto;
}
/* popup */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 10px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
}
.popup-movie video {
    width: 700px;
    padding: 30px 0;
}

/* video */
.video_bg{
    width: 1200px;
	height: 600px;
}

/* section 2：ラインアップ */
.lineup{
	display: flex;
	justify-content:space-between;
	width: 900px;
	margin: 0 auto;
	padding-left: 130px;
}
.lineup dl{
	width: 44%;
	text-align: center;
}
.lineup dd{
	font-weight: 700;
	font-size: 1.3rem;
	text-align: center;
    margin-bottom: 20px;
}
.lineup dt{
	text-align: left;
}
.section2 table {
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 30px;
	margin-top: 80px;
}
.section2 table > tbody > tr {
    border-top: 1px solid #dce0e2;
}
.section2 table > tbody > tr:last-child {
    border-bottom: 1px solid #dce0e2;
}
.section2 table > tbody > tr > th {
    font-weight: bold;
    font-size: 16px;
    padding: 20px 0px;
    width: 240px;
    padding-left: 15px;
}
.section2 table > tbody > tr > td {
    padding-right: 45px;
    letter-spacing: 0.05em;
    line-height: 1.7;
}
.section2 p {
    width: 1000px;
    margin: 0 auto;
    font-size: 0.8rem;
	margin-bottom: 30px;
}


/* 製品の特長 画像一覧 */
.features_list{
	width: 1050px;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 80px auto 0px;
}
.features_list li {
    width: 23.5%;
    box-sizing: border-box;
    padding: 20px;
    border: solid 1px #cccccc;
    border-radius: 6px;
    position: relative;
    margin-bottom: 20px;
	text-align: center;
	margin-right: 10px;
	box-shadow: 0px 2px 6px rgb(0 0 0 / 20%);
}
.features_list li:nth-child(4), .features_list li:nth-child(8){   
	margin-right: 0;
}
.features_list li img {
    margin-bottom: 10px;
    width: 100%;
}
.features_list li p span {
    font-weight: 700;
	display: inline-block;
    margin-bottom: 10px;
}

/* section6：造形原理 */
.section6{
	padding-bottom: 80px;
}
.section6 ul{
	width: 1000px;
	margin: 0 auto;
	display: flex;
}
.section6 ul li:first-child{
	margin-right: 70px;
	line-height: 1.8;
	font-size: 16px;
}
.section6 ul li img{
	width: 340px;
}

/* 対応材料 */
.txt_area{
	font-size: 16px;
    text-align: left;
    line-height: 1.8;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	.title ul {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.title h1 {
		font-size: 20px;
	}
	.title ul li:nth-child(1) {
		margin-right: 80px;
	}
	.title ul li:nth-child(2) {
		width: 10px;
	}
	.title ul li p {
		margin-left: 40px;
	}
	.title_cap_bg p{
		width:90%;
	}
	.product_point {
		width: 100%;
		padding: 20px;
	}
	section h2 {
		padding-left: 40px;
	}
	.features_list {
		width: 95%;
		padding: 0 20px;
	}
	.section6 ul {
		width: 100%;
		padding: 0 30px;
	}
	.section6 ul li:first-child {
		margin-right: 30px;
	}
	.video_bg {
        width: 100%;
		height: 440px;
    }
	.sample {
		width: 95%;
	}
	.lineup {
		width: 90%;
		padding-left: 0;
	}
	.section2 table {
		width: 95%;
    }
	.section2 p {
		width: 90%;
	}
	.btn {
		width: 90%;
	}
	.section7 ul {
		width: 100%;
	}
	.section7 ul li {
		width: 29%;
	}
	.section7 ul li .machineTitle {
		font-size: 20px;
	}
	.footer_contact_btn {
		width: 320px;
	}
}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){
	.title ul li:nth-child(1) {
		margin-right: 0;
	}
	.title_image img {
		width: 300px;
	}
	.title h1 {
		font-size: 18px;
	}
	.lineup  img {
		width: 260px;
	}
	.section7 ul li .machineTitle {
		font-size: 17px;
	}
}

/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	section {
		padding: 40px 0px;
	}
	.title_bg {
		padding-top: 30px;
	}
	.title ul {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.title_image img {
		width: 370px;
	}
	.title h1 {
		font-size: 20px;
		margin-top: 0; 
	}
	.title ul li p {
		margin-left: 60px;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	section h2 {
		text-align: center;
	}
	.product_point ul.uli{
		display: flex;
		flex-direction: column;
	}
	.product_point_icon {
		width: 100%;
	}
	.product_point_txt {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	.features_list {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin: 40px;
	}
	.features_list li {
		width: 80%;
	}
	.section6 ul {
		flex-direction: column;
	}
	.section6 ul li:first-child {
        margin-right: 0; 
        padding: 0 20px;
    }
	.section6 ul li img {
		width: 340px;
		padding: 20px 20px 0 40px;
	}
	.video_bg {
		height: 180px;
    }
	.sample {
        flex-direction: column;
		width: 90%;
    }
	.left_area {
		width: 100%;
	}
	.right_area {
		width: 100%;
	}

	.lineup img {
		width: 100%;
	}

	.section2 table > tbody > tr > th {
		padding: 20px 20px 20px 5px;
	}
	.section2 table > tbody > tr > td {
		padding-right: 26px;
	}
	.section2 table > tbody > tr > td:last-child {
		padding-right: 10px;
	}
	.btn a {
		font-size: 16px;
	}
	.section7 ul {
		flex-direction: column;
	}
	.section7 ul li {
		width: 100%;
		margin-bottom: 30px;
	}
	.section7 ul li .machineDesc {
	    height: auto;
	}
	.title_image img {
		width: 360px;
	}
	.section7 {
		padding-bottom: 0;
	}
	.title h1 {
		padding-right: 0;
	}
	section h2 {
    padding-left: 0;
}
}